<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_POCZTEX_TEXT_TITLE', 'EMS Pocztex (оплата через банк или кредитная карточка)');
define('MODULE_SHIPPING_POCZTEX_TEXT_DESCRIPTION', 'EMS Pocztex - на основе веса заказа');
define('MODULE_SHIPPING_POCZTEX_TEXT_WAY', 'Страна назначения и договора Вес ->');
define('MODULE_SHIPPING_POCZTEX_TEXT_UNITS', 'kg');
define('MODULE_SHIPPING_POCZTEX_INVALID_ZONE', 'Доставка в выбранной стране не имеется');
define('MODULE_SHIPPING_POCZTEX_UNDEFINED_RATE', 'На данный момент система не может определить цену почтовые');

?>